[[CURRENCIES]]
code="LFT"
issuer="GAYQ7VLN23CN7TXS4JLOO3CWQ5KMXI3MFKLDQWHJLEFCLDMVTOY76LJ7"
name="LFT"
desc="A custom token for a decentralized fitness application."
image="https://lilyfitpi.github.io/LFT.jpg"
